#d2602893 h3.c-heading-3__heading{
    font-size:42px!important;
    font-weight:500;
}

#d2602894 h3.c-heading-3__heading{
    font-weight:bold;
}

#d2597308 h3{
    font-size:30px!important;
}

@media screen and  (max-width: 768px) {
#d2602894 h3.c-heading-3__heading{
    font-size:18px!important;
}

#d2597308 h3{
    font-size:18px!important;
}
}